/*Use this stylesheet for project specific style changes */
@media only screen and (max-width: 1600px) {
    .popup, #OverviewText {
        /* transform: scale(0.8); */
        /* font-size: 38px !important; */
    }
    .menuContainer ul li {
      /* padding: 0 49px 0 58px; */
    }
    #footerControlDesk {
      /* width: 435px !important; */
    }
    .desktop #overviewText {
          /* bottom: 10% !important; */
    }
}
/* @media only screen and (max-width: 1366px) {
    .leftMenuWrapper{
        transform: scale(0.8);
        transform-origin: top left;
        backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    will-change: transform;
    }
    #footerControlDesk {
        transform: translateX(-50%) scale(0.8) !important;
        transform-origin: center bottom;
    }
    #resetView, #howtousewrapper{
        transform: scale(0.7);
        transform-origin: right bottom;
    }
    #lenovo_logo img{
        transform: scale(0.8);
        transform-origin: top right;
    }
    #colorContainer {
        transform: translateY(-50%) scale(0.7);
    }
} */
@media screen and (max-width: 1024px){
      #footerControls{
        /* width: auto !important; */
      }
}
@media screen and (max-width: 1024px) and (max-height: 769px){

      #footerControlDesk {
        /* transform: translateX(-50%) scale(0.7) !important;
        transform-origin: center bottom; */
      }
}
@media screen and (max-width: 1024px) and (max-height: 1365px) and (orientation: portrait) {
    .wrapper {
        top: 54vh !important;
        left: calc(51% - 48vw) !important;
    }
}
  @media only screen and (max-width: 768px) {
    .wrapper {
        top: 47vh !important;
        left: calc(56% - 46vw) !important;
    }
}
@media screen and (min-width: 1200px) and (max-width: 1281px) and (max-height: 751px) and (orientation: landscape) {
      /* .leftMenuWrapper {
        transform: scale(0.7);
  } */
}

  .hotspotTooltip{
    /* background: #e2dfe1ed; */
    background: rgba(242, 242, 242, 0.9);
    border: 1px solid rgba(242, 242, 242, 0.9);
    border-radius:15px;
    box-sizing: border-box;
    color: #000;
     font-family: var(--gothamRegular);
    font-size: 16px;
    font-weight: 400;
    left: 35px;
    max-width: max-content;
    min-width: max-content;
    padding: 15px;
    pointer-events: none;
    position: absolute;
    transition: all .7s ease-in-out;
    width: fit-content;
    width: auto;

  }
  
  #accordion_Exterior .icon{
        height: auto !important;
      }
      .ipadDesktop #overviewText {
         /* bottom: 10% !important; */
    }


.leftMenuWrapper{
    /* overflow-x: hidden; */ 
    width: var(--menuWidth);
    border-radius: 32px;
    border: 0;
    padding: 0px;
  top: 83px;
    left: 61px;
    position: absolute;
    padding-right: 0px;
    color: #000;
    border-radius: 0px;
    backdrop-filter: blur(2px);
    -webkit-backdrop-filter: blur(2px);
    background: transparent;
    background: url(../images/menu/menu-border-mid.svg) repeat-y center;
    background-size: 100% auto; 
    /* /* backdrop-filter: blur(4px); */

  
    zoom: var(--footerControlScale, 1);
    transition: zoom 0.25s ease-out;

    /* background: url(../images/menu/menu-border-mid.svg);
background-size: 100% auto;
backdrop-filter: blur(4px);
/* zoom: var(--footerControlScale, 1); */
/* transition: zoom 0.25s ease-out;
background-repeat: repeat-y;
background-position: center top;
transform: scale(var(--footerControlScale, 1));
transform-origin: top left; */ 
}
.safari .leftMenuWrapper{
      background: url(../images/menu/menu-border-mid.svg);
background-size: 100% auto;
backdrop-filter: blur(4px);
zoom: unset;
 /* transition: zoom 0.25s ease-out; */
background-repeat: repeat-y;
background-position: center top;
transform: scale(var(--footerControlScale, 1));
transform-origin: top left; 

 }

.leftMenuWrapper::before {
       content: "";
    position: absolute;
    top: -30px;
    left: 0;
    width: 100%;
    height: 30px;
    background: url(../images/menu/menu-border-top.svg) no-repeat bottom center;
    background-size: 100% 100%;
    /* margin-top: -30px; */
    /* display: flex; */
    /* backdrop-filter: blur(4px);
    border-radius: 20px 20px 0 0; */
    border: none;
    /* inset: 0; */ 
}

.leftMenuWrapper::after {
      content: "";
    position: absolute;
    left: 0;
    bottom: -30px;
    width: 100%;
    height: 30px;
    background: url(../images/menu/menu-border-bottom.svg) no-repeat bottom center;
    background-size: 100% 100%;
    /* z-index: 2; */
    /* backdrop-filter: blur(4px);   
    border-radius: 0 0 20px 20px; */
    border: none;
    /* inset: auto; */
}

/* 
#slider-container{
       position: absolute;
    width: 250px;
    height: 50px;
    top: 93%;
    left: 5%;
    z-index: 1;
}
#slider-container input[type="range"] {
    -webkit-appearance: none;
    appearance: none;
    width: 250px;
    height: 10px;
    border-radius: 5px;
    outline: none;

    --value: 45%;
    background: linear-gradient(
        to right,
        #b8252e 0%,
        #b8252e var(--value),
        #aba8b1 var(--value),
        #aba8b1 100%
    );
}

#slider-container input[type="range"]::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background: #b8252e;
    border: 2px solid #fff;
    cursor: pointer;
    margin-top: -5.5px;
}

#slider-container input[type="range"]::-moz-range-thumb {
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background: #b8252e;
    border: 2px solid #fff;
    cursor: pointer;
} */
 .menuContainer #accordion_Exploded_View + .accordionContent ul li.subMenuBtn:last-child {
    padding-bottom: 5px !important;
 }


 #footerControlDesk .zoombarandRotateContainer {
   /* background: url(../images/footerControls/slider-middel.svg) repeat-x center; */
      background: url(../images/footerControls/sliderImg.svg) no-repeat center;
    background-size: cover;
}

/* #footerControlDesk::before {
   content: "";
    position: absolute;
    top: 0px;
    left: -27px;
    width: 100%;
    height: 66px;
    background: url(../images/footerControls/slider-left-corner.svg) no-repeat left;
    z-index: 2;
    max-width: 32px;
    background-size: contain;
}

#footerControlDesk::after {
        content: "";
    position: absolute;
    right: -25px;
    top: 0px;
    width: 100%;
    height: 66px;
    background: url(../images/footerControls/slider-right-corner.svg) no-repeat right;
    z-index: 2;
    max-width: 32px;
    background-size: contain;
} */
 .minusIcon, .plusIcon{
    background: url("../images/footerControls/minus_icon.svg") no-repeat center;
    width: 100%;
    height: 100%;
 }
 .plusIcon{
    background: url("../images/footerControls/plus_icon.svg") no-repeat center;
 }
 .backlightToggle, .shutterToggle{
        display: flex;
    align-items: center;
    justify-content: right;
        padding: 7px 0 0 0;

 }
  .toggleTrack {
            position: relative;
            cursor: pointer;
            -webkit-user-select: none;
            user-select: none;
          width: 90px;
    height: 50px;
            background: url(../images/backlitbg.svg) no-repeat center center;
            background-size: cover;
            transition: background 0.25s ease, border-color 0.25s ease;

  }
        .toggleKnob {
            background: url(../images/slider-circle.svg) no-repeat 50%;
            background-position: 0;
            background-size: cover;
            height: 29px;
            left: 5px;
            margin: 0 auto;
            position: absolute;
            top: 50%;
            transform: translateY(-50%);
            transition: left .25s ease;
            width: 29px;
        }
        .toggleLabel{
            font-size: var(--submenuTextFontSize);
            padding-right: 10px;
            color: var(--black000000);
        }
        .toggleTrack.on .toggleKnob {
            left: calc(100% - 36px);
        }

        .arAccordionContent {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;

    /* Remove this if you added it */
    /* justify-content: center; */

    text-align: center;
    /* padding: 16px; */
    box-sizing: border-box;
}

.qrHeading {
    /* margin-bottom: 16px; */
    font-size: 18px;
    color: #000;
    font-family: 'Gotham_Regular';
}

.qrImage {
    display: block;
    margin: 18px 0 14px;
}

.qrDescription {
    /* margin-top: 18px; */
    font-size: 17px;
    font-family: 'Gotham_Regular';
    color: #000;
    max-width: 192px;
}
.content 
.finishToggleLabel {
          font-size: var(--submenuTextFontSize);
    font-family: 'Gotham_Regular';
    font-weight: 500;
    letter-spacing: -0.4px;
    color: var(--black000000);
}
.content .finishToggleGroup {
        /* width: 154px;
    height: 50px;
    background-size: contain; */
}
.content .finishToggleOption {
    /* padding: 0px 20px;
    font-size: 14px; */
}
#ports_popup5 .content ul 
{
    display: grid;
    grid-template-rows: repeat(3, auto);
    grid-auto-flow: column;
    grid-auto-columns: max-content;
    column-gap: 50px;
    row-gap: 2px;
}